@echo off
cls
echo.
echo                           *** Dominus Installation ***
echo.
echo Please be sure ALL the files are in the root directory of the 
echo drive you want to install to....
echo.
echo.
echo.
echo Hit your favorite key to begin the unarj procedure or CNTL-C to abort...
pause >nul
cls
echo.
echo.
if not exist dominus.001 goto needfile
echo.
echo.
echo This will take quite some time, be patient!  Hit your favorite key to begin...
pause > nul
echo.
echo.
echo.
arj x -y -v dominus.001
cls
echo.
echo.
echo Thanks for using another quality release!
echo.
echo.
goto end
:needfile
cls
echo 
echo.
echo.
echo Can't find the first file needed named DOMINUS.001! All the files
echo should be in the root directory of the this drive.  Correct the 
echo problem and retry!
echo.
echo.
goto end
:end



